'The comment must not be empty.': 'La komento ne devas esti malplena.'
'The name must contain only contain letters, numbers, and underscores.': 'La nomo devas enhavi nur signojn, nombrojn, kaj substrekojn.'
'No such user.': 'Neniu tia uzanto.'
'You cannot post more. Wait a while before trying again.': 'Vi ne povas afiŝi pli. Atendu mallongan tempon antaŭ provi ree.'
'That name is already taken.': 'Tiu nomo eksistas jam.'
'A forum by that name already exists.': 'Diskutejo kun tiu nomo jam eksistas.'
'That user is already a moderator.': 'Tiu uzanto jam estas kontrolanto.'
'The IP address is not valid.': 'La IP adreso ne estas valida.'
'The CIDR mask is not valid.': 'La CIDR masko ne estas valida.'
'Missing CIDR mask.': 'Mankas CIDR-n maskon.'
'You have been banned from this forum.': 'Vi estis forbarita de ĉi tiu diskutejo.'
